## tde-guidance-trinity 14.0.8

=== debian/changelog ===
tde-guidance-trinity (4:14.0.8-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 08 Apr 2020 10:54:57 +0200

tde-guidance-trinity (0.8.0svn20080103-0ubuntu17.15) karmic; urgency=low

  * Repaired displayconfig scripting and paths

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 25 Oct 2009 21:47:00 -0600

tde-guidance-trinity (0.8.0svn20080103-0ubuntu17.5) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 26 Jul 2009 17:59:00 -0600

tde-guidance-trinity (0.8.0svn20080103-0ubuntu17.4) jaunty; urgency=low

  * Rebuild against Python 2.6

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 22 Apr 2009 22:44:00 -0600

tde-guidance-trinity (0.8.0svn20080103-0ubuntu16.5) intrepid; urgency=low

  * Fixed broken links (closes bug #58)

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 03 Apr 2009 11:18:00 -0600

tde-guidance-trinity (0.8.0svn20080103-0ubuntu16.4) intrepid; urgency=low

  * Added -trinity suffix, altered paths

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 08 Mar 2009 16:31:00 -0600

tde-guidance (0.8.0svn20080103-0ubuntu16.2) hardy-proposed; urgency=low

  * kubuntu_35_displayconfig_detect_nvidia_driver.patch:
    - Detect proprietary driver 'nvidia' again as some of the nvidia
      driver files used for detection has been moved. (LP: #271655)

 -- Andreas Wenning <awen@awen.dk>  Thu, 18 Sep 2008 14:24:31 +0200

tde-guidance (0.8.0svn20080103-0ubuntu16.1) hardy-proposed; urgency=low

  [ Anthony Fok ]
  * kubuntu_32_displayconfig_update_refresh_rate.patch:
    - The refresh rate was not updated for the selected resolution, so
      resolution change could fail. (LP: #82279)
  * kubuntu_33_displayconfig_add_new_video_cards.patch:
    - Added 8086:29b2 for "Intel Q35";
  * debian/copyright: s/FDL/GFDL/;

  [ Andreas Wenning ]
  * kubuntu_34_kde-powermanager_no_lid_special_behaviour_disable.patch:
    - No need to call power plugged/unplugged in init if no lid is
      found; this just make us crash. (LP: #231163)
  * Edited kubuntu_23_kde-powermanager_gpmhelper.patch to prevent
    multiple brightness- or hibernate-calls happening on certain
    machines. Already implemented for sleep-calls. (LP: #207473)

 -- Andreas Wenning <awen@awen.dk>  Thu, 05 Jun 2008 16:24:38 +0200

tde-guidance (0.8.0svn20080103-0ubuntu16) hardy; urgency=low

  * kubuntu_26_kde-powermanager_handle_hal_dbus_restarts.patch:
    - don't try to restart HAL if it is not running, let gpm displays
      "the battery has been removed" so that the user knows that he
      can't relay on gpm to check his battery state
    - don't try to restart DBus at all, it's not supported upstream and
      can cause trouble

 -- Guillaume Martres <smarter@ubuntu.com>  Thu, 17 Apr 2008 14:18:43 +0200

tde-guidance (0.8.0svn20080103-0ubuntu15) hardy; urgency=low

  [ Andreas Wenning ]
  * Added kubuntu_29_kde-powermanager_display_consumption_rate.patch to
    display current consumption rate. (LP: #214774).
  * Readded kubuntu_30_displayconfig_no_xorg_correct_detection.patch
    which doesn't break the api. displayconfig will detect the hardware
    automatically and write a xorg.conf if none is present on startup.
    (LP: #203378).

  [ Yuriy Kozlov ]
  * Added kubuntu_31_wineconfig_no_i18_on_keys.patch to remove i18n from
    dictionary keys, which caused crashes on non en_US locales.  Should be
    removed if synced with upstream. (LP: #82723)

 -- Yuriy Kozlov <yuriy-kozlov@kubuntu.org>  Sun, 13 Apr 2008 12:49:35 -0400

tde-guidance (0.8.0svn20080103-0ubuntu14) hardy; urgency=low

  * Disable kubuntu_30_displayconfig_no_xorg_correct_detection.patch. It
    breaks the API, and the previous change did not even state a bug number.
    This broke jockey, displayconfig-gtk, and other reverse dependencies and
    is absolutely inappropriate right before a release. (LP: #214914 and a
    magnitude of 100 duplicates)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sat, 12 Apr 2008 18:17:24 +0200

tde-guidance (0.8.0svn20080103-0ubuntu13) hardy; urgency=low

  * Added kubuntu_30_displayconfig_no_xorg_correct_detection.patch
    so we will detect the hardware automatically and write a xorg.conf
    if none is present on startup.

 -- Andreas Wenning <awen@awen.dk>  Thu, 10 Apr 2008 00:59:19 +0200

tde-guidance (0.8.0svn20080103-0ubuntu12) hardy; urgency=low

  * Patch kubuntu_28_kde-powermanager_i18n_strings.patch adds missing
    translatable string.

 -- Andreas Wenning <awen@awen.dk>  Wed, 09 Apr 2008 00:13:18 +0200

tde-guidance (0.8.0svn20080103-0ubuntu11) hardy; urgency=low

  [ Andreas Wenning ]
  * Added kubuntu_24_displayconfig_no_gamma.patch: As we cannot check if
    the video driver supports live gamma changes, we should catch any
    exceptions generated by lacking support. (LP: #201092, #201468).
  * Added kubuntu_25_kde-powermanager_allways_change_brightness.patch
    which disables the internal check for not setting the same bright-
    ness as last time. Some laptops can change brightness in hardware
    and other programs can change it through HAL, so we should allways
    try to change the brightness.

  [ Guillaume Martres ]
  * Added kubuntu_26_kde-powermanager_handle_hal_dbus_restarts.patch so
    the powermanager better handles dbus/hal restarts. (LP: #123812).

  [ Scott Kitterman ]
  * Added kubuntu_27_displayconfig-restore_try_getsize_again.patch to try to
    get size from screen 0 if the first attempt failed (LP: #206509)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 05 Apr 2008 20:06:50 -0400

tde-guidance (0.8.0svn20080103-0ubuntu10) hardy; urgency=low

  [ Andreas Wenning ]
  * Added kubuntu_21_kde-powermanager_unique-check.patch:
    - Fixed guidance-power-managers check for being a unique app.
  * Added kubuntu_23_kde-powermanager_gpmhelper.patch:
    - Added gpmhelper.py to listen for HAL button-events and issue
      dcop calls to guidance-power-manager.

