## tde-guidance-trinity 14.0.11

=== debian/changelog ===
tde-guidance-trinity (4:14.0.11-0debian8.0.0+0) jessie; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#tde-guidance

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 11 Jul 2021 07:40:34 +0200
