## tde-guidance-trinity 14.0.13

=== debian/changelog ===
tde-guidance-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#tde-guidance

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 28 Jan 2022 10:28:05 +0100
