## tde-guidance-trinity 14.1.0

=== debian/changelog ===
tde-guidance-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#tde-guidance

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 17 Mar 2023 03:31:22 +0100
