=== serviceconfig/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_BINARY_DIR}
  ${PYTHON_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${TDE_INCLUDE_DIR}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIBRARY_DIRS}
)


##### generate kcm control module code

set( MODULE_NAME serviceconfig )

set( _MODULEDIR_       ${DATA_INSTALL_DIR}/guidance )
set( _EXTRAMODULE_     ${TDE_GUIDANCE_DIST_PKG_PATH} )
set( _MODULENAME_      ${MODULE_NAME} )
set( _FACTORYFUNCTION_ create_${MODULE_NAME} )

configure_file(
  ${CMAKE_SOURCE_DIR}/templates/kcm_module_stub.cpp.cmake
  ${CMAKE_CURRENT_BINARY_DIR}/kcm_${MODULE_NAME}.cpp @ONLY
)


##### kcm_userconfig (module) #######################

tde_add_kpart( kcm_${MODULE_NAME} AUTOMOC
  SOURCES ${CMAKE_CURRENT_BINARY_DIR}/kcm_${MODULE_NAME}.cpp

  LINK
    tdecore-shared tdeui-shared
    ${PYTHON_LIBRARIES} ${PYTHONIZE_LIBRARIES}
    ${CMAKE_DL_LIBS}

  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other files

tde_create_translated_desktop(
  SOURCE ${MODULE_NAME}.desktop
  DESTINATION ${XDG_APPS_INSTALL_DIR}
)

install(
  PROGRAMS ${MODULE_NAME}.py
  DESTINATION ${TDE_GUIDANCE_DIST_PKG_PATH}
)

tde_install_symlink( ${TDE_GUIDANCE_DIST_PKG_PATH}/${MODULE_NAME}.py ${BIN_INSTALL_DIR}/${MODULE_NAME} )
