## tde-guidance-trinity 14.1.6~pre0

=== debian/changelog ===
tde-guidance-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 1ac5802338ca4c449bbcd55b8fe12b7cb2721977
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-guidance

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
