## tde-guidance-trinity 14.1.6~pre1

=== debian/changelog ===
tde-guidance-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 65aef8197c076a9b65ac3f47fbd8169b75156a46
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-guidance

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:59:19 +0100
