## tde-guidance-trinity 14.2.0~pre27

=== debian/changelog ===
tde-guidance-trinity (4:14.2.0~pre27-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for a763b8815086f7d2a5c9b6999c3e9470eb2e5238
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-guidance

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
