## tde-guidance-trinity 14.2.0~pre28

=== debian/changelog ===
tde-guidance-trinity (4:14.2.0~pre28-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 0da38055bbde6b3b5452734f10f137c5d3c1018c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-guidance

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:04:06 +0100
